\heading{8}{The Flood subsides~--- Noah sends a raven and a dove out to scout for dry land, but both are unsuccessful~--- after seven days, the dove brings back an olive leaf~--- after seven more days, the dove does not return~--- the earth dries up~--- the Lord tells them to leave the Ark and to bring all the animals with them~--- Noah offers sacrifices to the Lord~--- the Lord accepts Noah's offering}

\begin{inparaenum}
  \verse{8:1} God remembered Noah, all of the animals, and all of the large animals that were with him in the Ark. God make a wind pass from one end of the earth to the other, and the waters went down.\alt{abated.}%%
  \verse{8:2} The fountains of the deep and the windows of heaven\halot{xxxx}{through which rain falls} were stopped up,\halot{xxxx}{\textbf{be stopped up} (of cosmic springs)} and the rain from the sky was kept back.%%
  \verse{8:3} The waters turned back from off the face of the earth, ebbing and flowing.\lit{going and returning} And the waters diminished after\lit{from [the\kern.1em] end [of\kern.1em]} 150~days.%%
  \verse{8:4} In the seventh month, on the seventeenth day of the month, the Ark rested on the Ararat mountains.%%
  \verse{8:5} The waters were ebbing and diminishing until the tenth month, on the first day of the month, when\understood{}\ the mountain peaks\lit{heads} were seen.%%
  \verse{8:6} After\lit{And so it was at the end of} forty days, Noah opened the window of the Ark that he had made,%%
  \verse{8:7} and he sent out the raven\halot{xxxx}{of various species, \textit{Corvus}} which went out, going about and returning until the waters had dried from the earth.%%
  \verse{8:8} He sent out the dove\halot{xxxx}{\textit{Columba}} from himself to see if the waters had gone down\alt{gotten lower} from off the surface of the land,%%
  \verse{8:9} but the dove could\alt{did} not find a resting-place for the sole of her foot; so she returned to him in the Ark because the waters were on the surface of the whole earth. He stretched out his hand and took her and brought her to him into the Ark.%%
  \verse{8:10} He again waited\alt{has the meaning to ``make someone hope.''} seven days further, and again sent the dove out from the Ark.%%
  \verse{8:11} The dove returned to him in the evening time, an olive leaf torn in pieces in her mouth. Thus\halot{xxxx}{In older Hebrew, a second clause introduced by \Hebrew{וְ} ($\textit{w}^\textit{e}$) adds accompanying circumstances, supplementary comments, etc.}\ed{I feel justified that, in this context, this \textit{waw} conjunctive is introducing a second clause and has the general meaning ``Thus,'' ``And so,'' or ``That's how''} Noah knew that the waters had gone down from off the earth.%%
  \verse{8:12} So he waited another\alt{again, yet} seven days further and send the dove out, but she didn't return again to him.%%
  \verse{8:13} In the six hundred and first year, in the first month,\understood{}\ on the first of the month, the waters dried up from off the earth. Noah removed\lit{turned to the side} the covering of the Ark, looked, and the surface of the land was dried.%%
  \verse{8:14} In the second month, on the twenty-seventh day of the month, the earth was dry.%%
  
  \verse{8:15} God spoke to Noah, saying,%%
  \verse{8:16} ``Go out of the Ark, you and your wife and your sons and your sons wives with you.%%
  \verse{8:17} Every animal that is with you~--- from every animal, bird, large animal, and every reptile that swarms on the earth~--- bring them out with you. They shall swarm on the earth, and be fruitful and multiply on the earth.''%%
  \verse{8:18} So Noah went out, his sons and his wife and his sons' wives with him.%%
  \verse{8:19} Every animal and every reptile and every bird. Everything that swarms\alt{is teeming} on the earth, according to their species, went out of the Ark.%%
  \verse{8:20} Noah built an altar to the \lord, and he took from all of the clean\alt{pure} animals and from all of the clean birds, and offered up a burnt offering on the altar.%%
  \verse{8:21} The \lord\ smelled the soothing scent,\alt{odor} and the \lord\ said to Himself,\lit{in his heart} ``I will no longer\lit{not continue anymore} curse the ground for Adam's sake, even though his thoughts\alt{impulses, tendencies}\lit{the thoughts of his heart} have been evil since his youth; and I will no longer smite every living thing as I have done.%%
  
  \pc \verse{8:22} Throughout all the days of the earth~---\pa during sowing and reaping,\pa cold and heat,\halot{xxxx}{of the summer}%%
  
  \pc summer and winter,\pa day and night~---\pa these shall not stop.%%
\end{inparaenum}
